Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## edu.harvard.hul.ois.jhove.module.pdf
Class PdfDictionaryEnd

    java.lang.Object
      edu.harvard.hul.ois.jhove.module.pdf.PdfObject
          edu.harvard.hul.ois.jhove.module.pdf.PdfPseudoObject
              edu.harvard.hul.ois.jhove.module.pdf.PdfDictionaryEnd

    public class PdfDictionaryEnd

extends PdfPseudoObject

Field Summary

Fields inherited from class edu.harvard.hul.ois.jhove.module.pdf.PdfObject
`_genNumber, _objNumber`

Constructor Summary
`PdfDictionaryEnd(Token tok)`

Method Summary
`Token` | `getToken()`

Methods inherited from class edu.harvard.hul.ois.jhove.module.pdf.PdfObject
`getGenNumber, getObjNumber, setGenNumber, setObjNumber`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PdfDictionaryEnd

    public PdfDictionaryEnd(Token tok)

Method Detail

### getToken

    public Token getToken()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD